## ros-kinetic-pr2-moveit-config 0.7.1

=== debian/changelog ===
ros-kinetic-pr2-moveit-config (0.7.1-0xenial) xenial; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Sun, 31 Mar 2019 00:00:00 -0000

ros-kinetic-pr2-moveit-config (0.7.0-0xenial) xenial; urgency=high

  * Migrate to format2
  * Fix xacro warnings
  * [moveit.rviz] Fix always showing init pose. (#89 <https://github.com/ros-planning/moveit_pr2/issues/89>)
    Init pose would always be shown in addition to the current {start, goal} poses. This is useless and confusing.
    Although only thing I did was to remove RobotState panel, and save as to overwrite the same .rviz file, there are some changes that seem unrelated. I do not know what happened but if some of those changes should be reverted let me know.
  * allow to open pr2_moveit_config in setup_assistant
    The temp-file does not exist and the moveit_config
    already run_depends on pr2_description anyway.
  * add arms_and_torso group
  * Contributors: Bence Magyar, Christian Dornhege, Isaac I.Y. Saito, tarukosu, v4hn

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Thu, 26 Apr 2018 23:00:00 -0000

ros-kinetic-pr2-moveit-config (0.6.4-0xenial) xenial; urgency=high

  * [fix] Fix always showing init pose. (#89 <https://github.com/ros-planning/moveit_pr2/issues/89>)
  * [capability] add arms_and_torso group
  * [enhance] allow to open pr2_moveit_config in setup_assistant
  * Contributors: Isaac I.Y. Saito, tarukosu, v4hn

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Mon, 19 Jun 2017 23:00:00 -0000

ros-kinetic-pr2-moveit-config (0.6.3-0xenial) xenial; urgency=high

  * [feat] pr2_moveit_config: add additional capabilities
  * [feat] rviz config: default to left_arm group
    Otherwise the object inserted into the planning scene
    in planning_scene_ros_api_tutorial is covered by
    the interactive marker of the right_arm group.
  * [feat] made jiggle_fraction parameter usable from outside
  * [feat] add arms_and_torso group
  * Contributors: Tobias Fromm, tarukosu, v4hn

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Thu, 23 Jun 2016 23:00:00 -0000

ros-kinetic-pr2-moveit-config (0.6.2-0xenial) xenial; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Fri, 05 Feb 2016 00:00:00 -0000

ros-kinetic-pr2-moveit-config (0.6.1-0xenial) xenial; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Fri, 16 Jan 2015 00:00:00 -0000

ros-kinetic-pr2-moveit-config (0.6.0-0xenial) xenial; urgency=high

  * deleted duplicate debug xml tag in launchfile
  * Contributors: arjungm

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Wed, 14 Jan 2015 00:00:00 -0000

ros-kinetic-pr2-moveit-config (0.5.7-0xenial) xenial; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Sun, 23 Mar 2014 00:00:00 -0000

ros-kinetic-pr2-moveit-config (0.5.6-0xenial) xenial; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Thu, 27 Feb 2014 00:00:00 -0000

ros-kinetic-pr2-moveit-config (0.5.5-0xenial) xenial; urgency=high

  * adding move group interface tutorial and sphinx docs

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Fri, 03 Jan 2014 00:00:00 -0000

ros-kinetic-pr2-moveit-config (0.5.4-0xenial) xenial; urgency=high

  * fixing broken tests for changes in robot_state
  * fix #26 <https://github.com/ros-planning/moveit_pr2/issues/26>.

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Tue, 03 Dec 2013 00:00:00 -0000

ros-kinetic-pr2-moveit-config (0.5.3-0xenial) xenial; urgency=high

  * enable more information output in demo mode
  * keeping in sync with the setup assistant generated pkg
  * add source param for joint_state_publisher
  * use fake controllers for demo.launch
  * use .xml suffix for included launch files

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Sun, 22 Sep 2013 23:00:00 -0000

ros-kinetic-pr2-moveit-config (0.5.2-0xenial) xenial; urgency=high

  * changing default object recognition behavior to listen on topic
  * add debug flag to demo.launch
  * add condition for starting mongodb as done in template
  * update deps
  * modified tabletop object recognition file to not trigger automatically
  * lowering octomap resolution
  * added ork config file
  * new object recognition launch file

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Mon, 12 Aug 2013 23:00:00 -0000

ros-kinetic-pr2-moveit-config (0.5.1-0xenial) xenial; urgency=high

  * remove hacks for groovy

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Sun, 14 Jul 2013 23:00:00 -0000

ros-kinetic-pr2-moveit-config (0.5.0-0xenial) xenial; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Sun, 14 Jul 2013 23:00:00 -0000

ros-kinetic-pr2-moveit-config (0.4.3-0xenial) xenial; urgency=high

  * remove hardcoded path
  * Tweaking pr2 settings
  * Created launch file for Benchmark GUI

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Thu, 11 Jul 2013 23:00:00 -0000
