=== debian/control ===
Source: ros-kinetic-pr2-moveit-config
Section: misc
Priority: extra
Maintainer: MoveIt Setup Assistant <assistant@moveit.ros.org>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://moveit.ros.org/
Standards-Version: 3.9.2

Package: ros-kinetic-pr2-moveit-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-joint-state-publisher, ros-kinetic-moveit-ros-move-group, ros-kinetic-pr2-description, ros-kinetic-robot-state-publisher
Description: An automatically generated package with all the configuration and launch files for using the pr2 with the MoveIt Motion Planning Framework
